» Ubuntu » Paketit » raring (13.04) » interpreters » libimlib2-ruby
lucid  ] [  precise  ] [  raring  ]
[ Source: libimlib2-ruby  ]

Paketti: libimlib2-ruby (0.5.2-3) [universe]

Links for libimlib2-ruby

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libimlib2-ruby:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Debian QA Group

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

Ruby Extension for the Imlib2 C library

Muut pakettiin libimlib2-ruby liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.3.4) [i386]
  • dep: libimlib2
    powerful image loading and rendering library
  • dep: libruby1.8 (>= 1.8.7.357-1)
    Libraries necessary to run Ruby 1.8
  • rec: ruby
    Interpreter of object-oriented scripting language Ruby (default version)
    myös näennäispaketti, jonka toteuttaa ruby1.8

Imuroi libimlib2-ruby

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 205.6 kt1,077.0 kt [tiedostoluettelo]
i386 200.7 kt1,079.0 kt [tiedostoluettelo]